/* Large text */

#forgot-text {
    text-align: center;
    font-family: PacificoRegular;
    color: #712741;
}

#forgot-text h1 {
    font-weight: normal;
    margin: 0;
    font-size: 32px;
}

/* Form Header */

#forgot-form-header {
    background: #f0f0f0;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    color: #712741;
    padding: 20px 0;
    font-size: 16px;
    font-size: 14px;
    text-transform: none;
}

/* Input */

#login-form-contents input[name="username"] {
    width: 66%;
}